- saltcorn-monorepo
- @saltcorn/db-common
- orderByIsObject

# Function orderByIsObject

- orderByIsObject(object): object is {
  distance: CoordOpts;
  }

- #### Parameters

  - ##### object: any

  #### Returns object is {
  distance: CoordOpts;
  }

  - Defined in db-common/internal.ts:715

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc